# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'slug_less/version'

Gem::Specification.new do |spec|
  spec.name          = "slug_less"
  spec.version       = SlugLess::VERSION
  spec.authors       = ["René Maya"]
  spec.email         = ["rene.maya1@gmail.com"]
  spec.summary       = %q{Generate slugs using less code}
  spec.description   = %q{Simple gem that aims at doing one thing: generate slugs with as few lines of clean code as possible.}
  spec.homepage      = "https://github.com/renemaya/slug_less"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.8"
end
